{
	"Logging": {
		"IncludeScopes": false,
		"LogLevel": {
			"Default": "Warning",
			"Microsoft.Hosting.Lifetime": "Information"
		}
	},
	"OrchardCore": {
		"OrchardCore_AutoSetup": {
			"AutoSetupPath": "",
			"Tenants": [
				{
					"ShellName": "Default",
					"SiteName": "Twain",
					"SiteTimeZone": "America/Chicago",
					"AdminUsername": "benjaminramey",
					"AdminEmail": "benramey@fastmail.com",
					"AdminPassword": "cvn8tqg6BWT3vpa!umj",
					"DatabaseProvider": "Sqlite",
					"DatabaseConnectionString": "",
					"DatabaseTablePrefix": "",
					"RecipeName": "Blank"
				},
				{
					"ShellName": "OverseasAutoProtection",
					"SiteName": "Overseas Auto Protection",
					"SiteTimeZone": "America/Chicago",
					"AdminUsername": "twain_admin",
					"AdminEmail": "benramey@fastmail.com",
					"AdminPassword": "PANHnH3.DP6zeqMqRY6d",
					"DatabaseProvider": "Sqlite",
					"DatabaseConnectionString": "",
					"DatabaseTablePrefix": "oap",
					"RecipeName": "Blank",
					"RequestUrlHost": "",
					"RequestUrlPrefix": "oap",
					"FeatureProfile": ""
				}
			]
		}
	}
}
